#new-cfe-calc {
    border: 1px solid #eeeeee;
    padding: 40px 20px;
}

#new-cfe-calc .cf-steps {
    margin-bottom: 80px;
    text-align: center;
}

#new-cfe-calc .cf-steps .icon-holder {
    border-radius: 50%;
    background-color: #DE1E2B;
    margin: 10px auto 20px;
    width: 100px;
    height: 100px;
}

#new-cfe-calc .cf-steps i {
    font-size: 50px;
    color: #ffffff;
    padding: 22px 5px;
}

#new-cfe-calc .cf-steps .cf-option {
    display: inline-block;
    background-color: #007f4e;
    padding: 5px 7px;
    color: #ffffff;
    border-radius: 5px;
    cursor: pointer;
    margin-bottom: 20px;
}

#new-cfe-calc .cf-steps .cf-option:hover, #new-cfe-calc .cf-steps .cf-option.cf-active {
    background-color: #002f1d;
}

#new-cfe-calc .cf-steps li:before {
    display: none;
}

#new-cfe-calc .cf-steps li {
    list-style-type: disc;
    text-align: left;
}

#new-cfe-calc .cf-steps ul {
    width: 470px;
    margin: 0 auto 25px;
    max-width: 100%;
    box-sizing: border-box;
}

#new-cfe-calc #cf-final {
    border: 3px solid #007f4e;
    border-radius: 5px;
    padding: 40px;
}

#cf-final #cf-amount {
    font-size: 40px;
    font-weight: bold;
}

#new-cfe-calc #income-field h3 {
    margin-top: 25px;
}

#new-cfe-calc input[type=number] {
    padding: 20px;
    font-size: 16px;
    display: block;
    margin: 10px auto;
    border: 1px solid #aaa;
    max-width: 100%;
    box-sizing: border-box;
}

#new-cfe-calc #calculateFee {
    border-radius: 5px;
    background: #007f4e;
    color: #fff;
    text-shadow: none;
    font-size: 19px;
    font-weight: bold;
    padding: 20px 50px;
    margin: 50px 0 0;
    box-shadow: 0px 0px 0px #000;
    font-family: open sans;
    border: none;
}

#new-cfe-calc #calculateFee:hover {
    background: #002f1d;
}

#new-cfe-calc .wdc-cta-boxes {
    box-sizing: border-box;
    overflow: auto;
    margin: 40px 0;
}

#new-cfe-calc .wdc-cta-boxes > div {
    float: left;
    box-sizing: border-box;
    border: 1px solid #ccc;
    padding: 30px 40px 20px;
    position: relative;
    width: 33.333333%;
    text-align: center;
}

#new-cfe-calc .wdc-cta-boxes > div:first-child {
    border-right: none;
}

#new-cfe-calc .wdc-cta-boxes > div:last-child {
    border-left: none;
}

#new-cfe-calc .wdc-cta-boxes .wdc-call-us a {
    display: block;
    margin-bottom: 20px;
    text-decoration: none;
    color: #111111;
    font-size: 21px;
    font-weight: bold;
}

#new-cfe-calc .wdc-cta-boxes a.btn {
    background-color: #007700;
    padding: 5px 10px;
    display: inline-block;
    color: #ffffff;
    text-decoration: none;
    cursor: pointer;
    border-radius: 5px;
    margin-bottom: 20px;
    color: #ffffff 
}

#new-cfe-calc .wdc-cta-boxes h3 {
    margin-top: 0;
}

#new-cfe-calc .wdc-cta-boxes i {
    font-size: 45px;
    color: #111111;
    margin-bottom: 20px
}

.cfe23-wrapper {
    background-color: #eee;
    padding: 70px 0 15px;
    text-align: center;
}

.cfe23-intro {
    max-width: 800px;
    margin: 25px auto 40px;
    font-size: 19px;
}

.cfe23-content > div > div {
    padding: 70px 0;
    max-width: 850px;
    margin: 0 auto;
    font-size: 19px;
}

.cfe23-wrapper #new-cfe-calc {
    padding: 40px 20px 15px;
}

.cfe23-wrapper #new-cfe-calc .cf-steps {
    background: #fff;
    padding: 40px 20px 90px;
    max-width: 830px;
    margin: 0 auto 40px;
    display: none;
}

.cfe23-wrapper #new-cfe-calc .cf-steps {
    background: #fff;
    padding: 40px 20px 90px;
    max-width: 830px;
    margin: 0 auto 40px;
    display: none;
}

.cfe23-wrapper #new-cfe-calc .cf-steps#cf-step1 {
    display: block;
}

.cfe23-wrapper #new-cfe-calc .cf-steps .icon-holder {
    background: transparent;
    width: auto;
    height: auto;
}

.cfe23-wrapper #new-cfe-calc .cf-steps i {
    font-size: 70px;
    color: #DE1E2B;
}

.cfe23-wrapper #new-cfe-calc #cf-final {
    border: none;
    box-shadow: 0 0.125rem 0.625rem 0 rgb(0 0 0 / 15%);
    padding-bottom: 60px;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes > div {
    border: none !important;
    padding-top: 20px;
    padding-bottom: 70px;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes > div:nth-child(2) {
    border-left: 1px solid #ddd !important;
    border-right: 1px solid #ddd !important;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes i {
    display: none;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes a.btn {
    position: absolute;
    left: 50%;
    width: 200px;
    margin-left: -100px;
    bottom: 0;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes h3 {
    font-size: 20px;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes > div {
    font-size: 15px;
    line-height: 1.7em;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes a.btn {
    background-color: #0859a1;
    transition: all 0.4s;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes a.btn:hover {
    background-color: #023969;
}

.cfe23-wrapper #new-cfe-calc #cf-final > p {
    max-width: 600px;
    margin: 0 auto 20px;
}

.cfe23-wrapper #cf-final #cf-amount {
    margin-bottom: 20px;
}

.cfe23-wrapper #cf-final .orange-btn {
    margin-top: 10px;
    margin-bottom: 7px;
}

.cfe23-wrapper #new-cfe-calc .wdc-cta-boxes {
    background: #fafafa;
    padding: 20px 0;
}

.cfe23-wrapper span#cf-savings {
    font-weight: 700;
}

@media only screen and (max-width:990px) {
    #new-cfe-calc .cf-steps .cf-option {
        display: block;
        margin: 0 auto 20px;
        max-width: 300px;
        padding: 12px 7px;
    }

    #new-cfe-calc .cf-steps ul {
        padding-left: 34px;
    }

    #new-cfe-calc .cf-steps li {
        padding-bottom: 10px;
    }

    #new-cfe-calc #calculateFee {
        padding: 15px 15px;
    }

    #new-cfe-calc #cf-final {
        border: 3px solid #007f4e;
        border-radius: 5px;
        padding: 20px;
    }

    #new-cfe-calc .wdc-cta-boxes > div {
        width: 100%;
        border: 1px solid #ccc !important;
    }

    .cfe23-wrapper #new-cfe-calc .wdc-cta-boxes > div {
        min-height: 0 !important;
        margin-bottom: 20px;
    }

    .cfe23-wrapper #new-cfe-calc .wdc-cta-boxes > div:nth-child(2) {
        border: none !important;
    }

}